ux:
  backgroundText: 'user'
  mainHeader: 'user experience'
  subtitle: 'Projektowanie zorientowane na użytkownika'

  parFirst: 'Podstawowym celem User Experience jest zwiększenie satysfakcji użytkownika poprzez poprawę funkcjonalności i użyteczności produktu, z którego korzysta. Budując produkty interaktywne zwracamy szczególną uwagę na to, aby interakcja z nimi dostarczała użytkownikom samych pozytywnych doświadczeń. Profesjonalnie zaprojektowany, zrozumiały i przyjemny w użytkowaniu interfejs ma ogromny wpływ na konwersję, a w konsekwencji - sukces biznesowy i zbudowanie lojalnej, zadowolonej grupy klientów.'
  parSecond: 'Wszyscy projektanci graficzni w HYPE4 są również projektantami User Experience i posiadają bogatą, stale aktualizowaną wiedzę z obydwu dziedzin. Nie stosujemy sztucznego podziału na obydwie specjalizacje, ponieważ uważamy, że projekt wizualny jest integralną częścią budowania skutecznej architektury informacji. Dzięki temu proces projektowania produktu przebiega znacznie sprawniej - podczas rozmów z klientem i tworzenia pierwszych szkiców, nasi projektanci UI/UX są w stanie wyobrazić sobie wizualny efekt końcowy i sprawnie połączyć funkcjonalne z estetycznym.'
  quoteFirst: 'Jeśli zdjęcie jest warte 1000 słów, to prototyp jest wart 1000 spotkań.'
  quoteFooterFirst: 'Tom Kelley'
  headerFirst: 'Analiza, audyty, badania'
  parThird: 'Zajmujemy się profesjonalnym przeprowadzaniem audytów gotowych produktów cyfrowych pod kątem wizualnym i użytecznościowym (stron, aplikacji) oraz tworzeniem nowych, całościowych rozwiązań dla produktu "od podstaw". Prowadzimy również badania użyteczności, testy A/B oraz analizę statystyczną.'
  quoteSecond: 'Projektowanie produktu to projektowanie relacji.'
  quoteFooterSecond: 'Steve Rogers'
  headerSecond: 'Hi-fi wireframing i prototypowanie'
  parFourth: 'Użyteczność produktu najlepiej przetestować empirycznie - za pośrednictwem nowoczesnych, profesjonalnych prototypów. Prototypy pozwalają wczuć się w rolę przyszłego użytkownika i umożliwają eliminację słabych punktów produktu na wczesnym etapie projektowania. W odróżnieniu od typowego wyobrażenia o skomplikowanych, niezrozumiałych makietach, prototypy przygotowywane przez HYPE4 są estetyczne i czytelne. Pozwala to na osiągnięcie możliwie najbardziej wiarygodnych wyników badania na użytkownikach.'